html, body {
    font-size: 16px;
    font-family: var(--font-normal);
    font-weight: 400;
}

a {
    text-decoration: none;
}

.app {
    min-height: 100vh;
    display: grid;
    grid-template-rows: auto 1fr auto;
}

.container {
    width: calc(100% - 60px);
    margin: 0 auto;
    padding: 0 30px;
}

@media (min-width: 768px) {
    .container {
        width: 700px;
        padding: 0;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1100px;
        padding: 0;
    }
}
